{% extends 'email/base_email.txt.twig' %}

{% block body %}
Guten Tag,

{{ userRegistration.getFirstName() }} {{ userRegistration.getLastName() }} hat sich soeben auf LeAn® als {{ userRegistration.getUserRegistrationType().getName() }}/r registriert.

Bitte schalten Sie den Nutzenden im Bereich "Externe Nutzer:innen -> Registrierungen" frei oder lehnen Sie die Registrierung ab.

Hinweis: Diese E-Mail wurde an alle Administrator:innen von LeAn® gesendet.


Mit besten Grüßen

Ihr Team von LeAn®
{% endblock %}
